SugarCRM - Bug # 395: Getting an error Message Error : Please try again after Convert to SugarCRM Lead

Status: Resolved Priority: High

Author: Ruslan Savchyshyn Category:

Created: 15 Jun 2014 Assignee:

Updated: 31 Jul 2014 Due date: 29 Jun 2014
Subject: Getting an error Message Error : Please try again after Convert to SugarCRM Lead
Description: and in the same time can see the following error at admin - logs - error logs:

Router: https://support.magneticone.com/cron/index.php?/Base/CronManager/Execute
Uncaught Exception: Invalid data provided in
._apps/sugarcrm/cron/class.Controller_SugarCRMFetchAccountMinute.php:58

#0 [internal function]: Controller_SugarCRMFetchAccountMinute->SugarCRMFetchAccount()

#1 /home/support/public_html/__swift/library/MVC/class.SWIFT_Controller.php(369):
call_user_func_array(Array, Array)

#2 /home/support/public_html/__swift/library/Cron/class.SWIFT_CronManager.php(140):
SWIFT_Controller::Load(Object(SWIFT_Interface), Object(SWIFT_App), Object(SWIFT_Router))

#3 /home/support/public_html/__swift/library/Cron/class.SWIFT_CronManager.php(203):
SWIFT_CronManager->Run()

#4 /home/support/public_html/__swift/apps/base/cron/class.Controller_CronManager.php(67):

SWIFT_CronManager::RunPendingTasks()

#5 [internal function]: Controller_CronManager->Execute()

#6 /home/support/public_html/__swift/library/MVC/class.SWIFT_Controller.php(369):
call_user_func_array(Array, Array)

#7 /home/support/public_html/__swift/library/App/class.SWIFT_App.php(176):
SWIFT_Controller::Load(Object(SWIFT_Interface), Object(SWIFT_App), Object(SWIFT_Router), false)

#8 /home/support/public_html/__swift/library/class.SWIFT.php(16):
SWIFT_App->ExecuteController(Object(SWIFT_Router))

#9 /home/support/public_html/__swift/library/class.SWIFT.php(16): SWIFT->Initialize()

#10 /home/support/public_html/__swift/swift.php(16): SWIFT::Getlnstance()

#11 /home/support/public_html/cron/index.php(29): require_once('/home/support/p...")

#12 {main}

Please advice how to fix that issue.

Thank you.

History

06/21/2014 03:58 pm - Alex Castruita

| am also receiving

_Error: Please try again_

when trying to convert ticket to SugarCRM Lead
Kayako 4.64.1.4827

SugarCRM CE 6.5.16

06/23/2014 12:18 am - Anjali Sharma

Greetings,

| suggest you to verify your Help desk details and API credentials, most probably there is some problem with your credentials.

In case they are correct and you are still getting the error, please create a support ticket with us from https://my.kayako.com and we will investigate the
issue for you.

Regards,

Anjali Sharma

06/27/2014 07:10 am - Ruslan Savchyshyn

anjali.sharma@kayako.com wrote:

> Greetings,

>

> | suggest you to verify your Help desk details and API credentials, most probably there is some problem with your credentials.

> In case they are correct and you are still getting the error, please create a support ticket with us from https://my.kayako.com and we will investigate
the issue for you.

>

>

> Regards,

> Anjali Sharma

What should | specify for Sugar rest API URL?
[my_sugar]service/v4/rest.php
or

[my_sugar]service/v3/rest.php

or else, please let me know.

07/16/2014 02:31 am - Roy llagan
Any update on this issue?

07/31/2014 01:23 am - Anjali Sharma

- Status changed from New to Resolved
Greetings Ruslan,

Issue has been resolved in SugarCRM v1.5.
Supported Versions:

Kayako Helpdesk : 4.64 and above

SugarCRM 16.5.16

Thanks and Regards,

Anjali Sharma
